Subject: Re: CCL:Gaussian-92 system performance numbers?

From: [email-masked] (Juha Muilu)
Date: Tue, 15 Nov 94 09:51:53 +0200

Tony,
I have compiled  some g92 timings from several sources. Here is
the summary: 

Computer                Proc    MHz     Nproc   LP      178     G92 Version
                                                Mflops  min
--------------------------------------------------------------------
SGI Indigo/32Mb         R4000   50/100  1       16      111     RevC.3          

SGI Indigo/32Mb         R4400   75/150  1       24      80      RevC.3          

IBM RS6000 590/256MB    Power2  66      1       132(*   20      RevB    

IBM RS6000 590/256MB    Power2  66      1       132(*   17      RevG3   

IBM RS6000 380/32MB     Power2  57      1       50      45      RevB 

IBM RS6000 370          Power   62      1       26      57                      

IBM RS6000 550          Power   42      1       26      61                      

IBM RS6000 540          Power   30      1       19      83                      

IBM RS6000 32H/16MB     Power   25      1       12      134     RevB            

DEC 3000 AXP 800/Unix   Alpha   200     1               44      RevE.2
DEC 3000 300            Alpha   150     1               144             

DEC 3000 500X           Alpha   200     1               59              

DEC 3000 AXP 400/VMS    Alpha   133     1       26      90      RevG.2  

Cray X-MP EA/432                117     1       66      17               

CRAY C90 8/256                  ~250    1               4.25    RevC.3          

CRAY C90 8/256(incore)          ~250    1               1.5     RevC.3          

CRAY YMP EL                     34      1               39               

Convex C3840                    37      1               39               

Convex C3840                    37      2               39               

*)  with VAST-preprocessor ?

Nproc) Number of processors used.
LP )   Linpack DP (100x100).  

178)   Test 178 from g92 test suite. 

       Elapsed wall clock time in minutes. 

       (Should be close to CPU+system time, when Nproc = 1)
       Number of basis functions:  300
       SCF iterations: 8
       Input stream:
       %mem=2000000
       #P RHF/6-31G** scf=direct test pop=npa prop=fit

       Gaussian 92 Test Job 178:
       TATB rhf/6-31g**//hf/6-31g**
       Energy should be -1006.2213391
----------------
Best Regards,

   Juha Muilu

   Department of Chemistry,University of Joensuu,P.O. Box 111
   80101 Joensuu,FINLAND
   Email:[email-masked] (NeXT mail ok)
   Phone:358-73-1513312,Fax:358-73-1513390